<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'se', version '3.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Lasit ođđa sisaaddima';
$string['assignment:exportownsubmission'] = 'Eksportere iežat sisaaddima';
$string['assignment:exportsubmission'] = 'Eksportere sisaaddima';
$string['assignment:grade'] = 'Bargobihttá árvosániiguin';
$string['assignment:submit'] = 'Sádde bargobihttávástádusa';
$string['assignment:view'] = 'Geahča bargobihtá';
$string['messageprovider:assignment_updates'] = 'Sisaaddindieđut (2.2)';
$string['modulename'] = 'Sisaaddin 2.2 (Deaktiverejuvvon';
$string['modulenameplural'] = 'Sisaaddimat 2.2 (Deaktiverejuvvon';
$string['page-mod-assignment-submissions'] = 'Sisaaddimiid sáddensiidu';
$string['page-mod-assignment-view'] = 'Sisaaddimiid váldosiidu';
$string['page-mod-assignment-x'] = 'Buotlágan sisaaddinsiiddut';
$string['pluginadministration'] = 'Sisaaddinhálddahus 2.2 (Deaktiverejuvvon)';
$string['pluginname'] = 'Sisaaddin 2.2 (Deaktiverejuvvon';
$string['privacy:markedsubmissionspath'] = 'Sisaaddimat maidda leat biddjon árvosánit';
$string['privacy:metadata:assignment_submissions'] = 'Sisaaddimat assosierejuvvon sisaaddinbargobihtáin.';
$string['privacy:metadata:assignment_submissions:data1'] = 'Onlineteaksta mii lea addojuvvon sisa sisaaddinbargobihtás.';
$string['privacy:metadata:assignment_submissions:data2'] = 'Sisaaddima ollašuhttinstáhtus';
$string['privacy:metadata:assignment_submissions:grade'] = 'Sisaaddimii addojuvvon árvosátni.';
$string['privacy:metadata:assignment_submissions:mailed'] = 'Sisaaddima sáddejuvvon dieđihanstáhtus';
$string['privacy:metadata:assignment_submissions:numfiles'] = 'Galle fiilla lea eanemusat lohpi bidjat sisaaddimii';
$string['privacy:metadata:assignment_submissions:submissioncomment'] = 'Sisaaddinkommentára mii gullá sisaaddimii.';
$string['privacy:metadata:assignment_submissions:teacher'] = 'GeavaheaddjiID oahpaheaddjái gii árvvoštalai sisaaddima.';
$string['privacy:metadata:assignment_submissions:timecreated'] = 'Goas sisaaddin ásahuvvui.';
$string['privacy:metadata:assignment_submissions:timemarked'] = 'Goas sisaaddimii biddjui árvosátni.';
$string['privacy:metadata:assignment_submissions:timemodified'] = 'Goas sisaaddin rievdaduvvui.';
$string['privacy:metadata:assignment_submissions:userid'] = 'GeavaheaddjiID geavaheaddjái gii sáddii sisaaddima.';
$string['privacy:metadata:assignmentfilter'] = 'Sisaaddinbargobihtá filtrerenpreferánsa';
$string['privacy:metadata:assignmentmailinfo'] = 'Sisaaddimiid e-poastapreferánssat';
$string['privacy:metadata:assignmentperpage'] = 'Galle sisaaddima čájehuvvojit juohke siiddus.';
$string['privacy:metadata:assignmentquickgrade'] = 'Jođánis árvobidjanpreferánssat sisaaddimiidda.';
$string['privacy:submissionpath'] = 'sisaaddin';
$string['upgradenotification'] = 'Dán aktivitehta vuođđu lea boarrásat sisaaddinmodula';
