<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'se', version '3.5'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Čujuhus';
$string['advanced:bullist_desc'] = 'Lasit/sihko čuokkislisttu';
$string['advanced:custom1_desc'] = 'Spesiálafunkšuvnna čilgehus';
$string['advanced:dd'] = 'Definišuvdnačilgehus';
$string['advanced:italic_desc'] = 'Vinjučála';
$string['advanced:numlist_desc'] = 'Lasit/sihko nummarlisttu';
$string['advanced_dlg:'] = 'Dárkilis guorahallan';
$string['advanced_dlg:accessibility_usage_title'] = 'Oppalaš geavaheapmi';
$string['advanced_dlg:anchor_invalid'] = 'Čále gustovaš áŋkornama';
$string['advanced_dlg:anchor_name'] = 'Áŋkornamma';
$string['advanced_dlg:colorpicker_name'] = 'Namma:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Nammaválljen';
$string['advanced_dlg:colorpicker_named_title'] = 'Ivdnenamma';
$string['advanced_dlg:image_alt'] = 'Govvačilgehus';
$string['advanced_dlg:image_list'] = 'Govvalistu';
$string['advanced_dlg:link_is_email'] = 'Neahttačujuhus, maid čállet, orru leamen e-poastačujuhus. Háliidat go lasihit gáibiduvvon prefivssa mailto:?';
$string['advanced_dlg:link_list'] = 'Liŋkalistu';
$string['advimage_dlg:alt'] = 'Govvačilgehus';
$string['advimage_dlg:general'] = 'Oppalaččat';
$string['advimage_dlg:image_list'] = 'Govvalistu';
$string['advimage_dlg:langcode'] = 'Giellakoda';
$string['advimage_dlg:list'] = 'Govvalistu';
$string['advimage_dlg:long_desc'] = 'Guhkes čilgehus';
$string['advimage_dlg:misc'] = 'Eará';
$string['advimage_dlg:tab_general'] = 'Oppalaččat';
$string['advlink_dlg:advanced_props'] = 'Oppalaš iešvuođat';
$string['advlink_dlg:event_props'] = 'Dáhpáhusat';
$string['advlink_dlg:events_tab'] = 'Dáhpáhusat';
$string['advlink_dlg:general_props'] = 'Oppalaš iešvuođat';
$string['advlink_dlg:general_tab'] = 'Oppalaččat';
$string['advlink_dlg:langcode'] = 'Giellakoda';
$string['advlink_dlg:link_list'] = 'Liŋkalistu';
$string['advlink_dlg:list'] = 'Liŋkalistu';
$string['advlink_dlg:popup_statusbar'] = 'Čájet stáhtuslinnjá';
$string['common:cancel'] = 'Gaskkalduhte';
$string['common:invalid_data_size'] = '{#field} ferte leat lohku dahje proseantaoassi';
$string['customconfig'] = 'Iešdefinerejuvvon válljemat';
$string['fullpage_dlg:author'] = 'Čálli';
$string['fullpage_dlg:general_props'] = 'Oppalaččat';
$string['fullpage_dlg:langcode'] = 'Giellakoda';
$string['fullpage_dlg:langprops'] = 'Giella ja koden';
$string['fullpage_dlg:language'] = 'Giella';
$string['fullpage_dlg:meta_description'] = 'Čilgehus';
$string['fullpage_dlg:meta_tab'] = 'Oppalaččat';
$string['fullpage_dlg:name'] = 'Namma';
$string['fullpage_dlg:visited_color'] = 'Galleduvvon-ivdni';
$string['insertdatetime:insertdate_desc'] = 'Čále dáhtona';
$string['insertdatetime:months_long'] = 'ođđajagimánnu, guovvamánnu, njukčamánnu, cuoŋománnu, miessemánnu, geassemánnu, suoidnemánnu, borgemánnu, čakčamánnu, golggotmánnu, skábmamánnu, juovlamánnu';
$string['media_dlg:general'] = 'Oppalaččat';
$string['media_dlg:hidden'] = 'Čihkkojuvvon';
$string['media_dlg:imagestatus'] = 'Govvastáhtus';
$string['media_dlg:list'] = 'Listu';
$string['media_dlg:name'] = 'Namma';
$string['save:save_desc'] = 'Vurke';
$string['searchreplace:replace_desc'] = 'Oza / bija sadjái';
$string['searchreplace:search_desc'] = 'Oza';
$string['searchreplace_dlg:findnext'] = 'Oza boahtte';
$string['searchreplace_dlg:notfound'] = 'Ohcan lea loahpahuvvon. Ohcanviđji ii gávdnon.';
$string['searchreplace_dlg:replace_title'] = 'Oza / bija sadjái';
$string['searchreplace_dlg:search_title'] = 'Oza';
$string['searchreplace_dlg:searchnext_desc'] = 'Oza fas';
$string['settings'] = 'Oppalaš válljemat';
$string['simple:bullist_desc'] = 'Lasit/sihko čuokkislisttu';
$string['simple:italic_desc'] = 'Vinjučála';
$string['simple:numlist_desc'] = 'Lasit/sihko nummarastojuvvon listtu';
$string['spellchecker:langs'] = 'Gielat';
$string['style_dlg:background_attachment'] = 'Mielddus';
$string['style_dlg:list'] = 'Listu';
$string['style_dlg:list_tab'] = 'Listu';
$string['table_dlg:advanced_props'] = 'Oppalaš iešvuođat';
$string['table_dlg:frame_groups'] = 'joavkkut';
$string['table_dlg:general_props'] = 'Oppalaččat';
$string['table_dlg:general_tab'] = 'Oppalaččat';
$string['table_dlg:langcode'] = 'Giellakoda';
$string['template_dlg:desc_label'] = 'Čilgehus';
$string['template_dlg:months_long'] = 'ođđajagimánnu, guovvamánnu, njukčamánnu, cuoŋománnu, miessemánnu, geassemánnu, suoidnemánnu, borgemánnu, čakčamánnu, golggotmánnu, skábmamánnu, juovlamánnu';
$string['xhtmlxtras:abbr_desc'] = 'Oanádus';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Dáhpáhusat';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Báiki';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Dáhton/áigi';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Giella';
$string['xhtmlxtras_dlg:events_tab'] = 'Dáhpáhusat';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Elemeantadáhpáhusat';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Oppalaš válljemat';
$string['xhtmlxtras_dlg:general_tab'] = 'Oppalaččat';
$string['xhtmlxtras_dlg:insert_date'] = 'Čále dáhtona/áiggi';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Oanáduselemeanta';
