<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'se', version '3.5'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['forcewhenoverlap_link'] = 'mod/scheduler/conflict';
$string['ignoreconflicts_link'] = 'mod/scheduler/conflict';
$string['modulename_link'] = 'mod/scheduler/view';
$string['monday'] = 'Vuossárga';
$string['myappointments'] = 'Mu šiehtadusat';
$string['myself'] = 'Mun ieš';
$string['notifications'] = 'Dieđut';
$string['notseen'] = 'Ii geahččan';
$string['now'] = 'Dál';
$string['options'] = 'Vejolašvuođat';
$string['otherstudents'] = 'Eará oasseváldit';
$string['privacy:metadata:scheduler_slots:appointmentlocation'] = 'Báiki';
$string['privacy:metadata:scheduler_slots:duration'] = 'Bistu (minuhta)';
$string['privacy:metadata:scheduler_slots:starttime'] = 'Áiggi álgináigi';
$string['reminder'] = 'Muittuhus';
$string['revoke'] = 'Šluhtte šiehtadusa';
$string['saturday'] = 'Lávvardat';
$string['save'] = 'Vurke';
$string['savechoice'] = 'Vurke mu válljemiid';
$string['saveseen'] = 'Vurke gehččojuvvon';
$string['schedule'] = 'Pláne';
$string['scheduleinnew'] = 'Pláne ođđa tiimma';
$string['scheduler:appoint'] = 'Diŋgo áiggi';
$string['seen'] = 'Oaidnán';
$string['selectedtoomany'] = 'Don leat válljen menddo olu tiimmaid. Don it sáhte sihkkut eanet go {$a}.';
$string['sendinvitation'] = 'Sádde bovdehusa';
$string['sendmessage'] = 'Sádde dieđu';
$string['sendreminder'] = 'Sádde muittuhusa';
$string['sendreminders'] = 'Sádde e-poastta muittuhussan boahttevaš šiehtadusaide';
$string['showparticipants'] = 'Čájet oasseváldiid';
$string['slot'] = 'Áigi';
$string['slotdatetimelabel'] = 'Beaivi ja áigi';
$string['sunday'] = 'Sotnabeaivi';
$string['tab-otherstudents'] = 'Oasseváldit dán tiimma';
$string['tab-thisappointment'] = 'Dán šiehtadusa';
$string['teacher'] = 'Oahpaheaddji';
$string['teachernote'] = 'Luhtolaš notáhtat (dušše oahpaheaddji oaidná daid)';
$string['thursday'] = 'Duorastat';
$string['timefrom'] = 'Geas:';
$string['timeto'] = 'Geasa:';
$string['tuesday'] = 'Maŋŋebárga';
$string['upcomingslots'] = 'Boahttevaš tiimmat';
$string['usebookingform_link'] = 'mod/scheduler/bookingform';
$string['usenotes'] = 'Geavat notáhtaid';
$string['usenotesstudent'] = 'Oktasašnotáhtat (sihke oahpaheaddji ja oahppi oaidniba daid)';
$string['usenotesteacher'] = 'Luhtolaš notáhtat (dušše oahpaheaddji oaidná daid)';
$string['wednesday'] = 'Gaskavahkku';
$string['yourstudentnote'] = 'Du diehtu';
