<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'se', version '3.5'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedfiletypesforoverallfeedback'] = 'Dohkkehuvvon fiilatiippat mildosiin';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['areaoverallfeedbackattachment'] = 'Oppalaš máhcahagaid mildosat';
$string['areaoverallfeedbackcontent'] = 'Oppalaš máhcahagaid teavsttat';
$string['areasubmissionattachment'] = 'Sisaaddima mielddus';
$string['assessmentenddatetime'] = 'Árvvoštallanáigemearri: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} áigemeari árvvoštallat.';
$string['backtoeditform'] = 'Ruovttoluotta redigerenskovvái';
$string['calculategradinggrades'] = 'Meroštala árvvoštallanárvosániid';
$string['calculatesubmissiongrades'] = 'Meroštala sisaaddinárvosániid';
$string['clearaggregatedgrades'] = 'Sihko buot submejuvvon árvosániid';
$string['clearaggregatedgradesconfirm'] = 'Leat go sihkar ahte áiggut sihkkut buot meroštallon sisaaddinárvosániid ja árvvoštallanárvosániid?';
$string['daysago'] = '{$a} beaivvi dassái';
$string['daysleft'] = '{$a} beaivvi vel';
$string['exampledeleteconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán ovdamearkasisaaddima? Coahkkal "Joatkke "-boalu sihkkut sisaaddima.';
$string['feedbackauthor'] = 'Máhcahat čállái';
$string['feedbackauthorattachment'] = 'Mielddus';
$string['feedbackby'] = '{$a} máhcahat';
$string['feedbackreviewer'] = 'Árvvoštalli máhcahat';
$string['feedbacksettings'] = 'Máhcahat';
$string['givengrades'] = 'Addon árvosánit';
$string['gradedecimals'] = 'Desimálalohku árvosániin';
$string['indicator:cognitivedepth_help'] = 'Dán indikáhtora vuođđun lea kognitiiva čikŋodat maid studeanta čájeha Bargobádji-aktivitehtas.';
$string['indicator:socialbreadth_help'] = 'Dán indikáhtora vuođđun lea sosiála viidodat maid studeanta čájeha Bargobádji-aktivitehtas.';
$string['introduction'] = 'Čilgehus';
$string['maxbytes'] = 'Mildosa stuorámus fiilasturrodat';
$string['modulename_link'] = 'mod/workshop/view';
$string['nattachments'] = 'Stuorámus mieldduslohku sisaaddimis';
$string['nothingfound'] = 'Ii leat maid čájeha';
$string['nothingtoreview'] = 'Ii leat maid čájeha';
$string['overallfeedback'] = 'Oppalaš máhcahat';
$string['overallfeedbackfiles'] = 'Stuorámus mieldduslohku oppalaš máhcahagas';
$string['overallfeedbackmaxbytes'] = 'Máhcahaga mildosa stuorámus fiilasturrodat';
$string['overallfeedbackmode'] = 'Oppalaš máhcahat';
$string['privacy:metadata:authorid'] = 'Sisaaddinčálli ID';
$string['privacy:metadata:feedbackauthor'] = 'Máhcahat čállái';
$string['privacy:metadata:late'] = 'Jus sisaaddin lea addojuvvon maŋŋá áigemeari';
$string['saveandclose'] = 'Vurke ja gidde';
$string['saveandcontinue'] = 'Vurke ja joatkke redigerema';
$string['saveandpreview'] = 'Vurke ja čájet ovdagihtii';
$string['saveandshownext'] = 'Vurke ja čájet boahtte';
$string['submissionattachment'] = 'Mielddus';
$string['submissiondeleteconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán sisaaddima?';
$string['submissionenddatetime'] = 'Sisaaddináigemearri: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} sisaaddináigemearri';
$string['taskintro'] = 'Čále bargobáji čilgehusa';
$string['workshop:viewallassessments'] = 'Čájet buot árvvoštallamiid';
$string['workshop:viewallsubmissions'] = 'Čájet buot sisaaddimiid';
$string['workshop:viewauthornames'] = 'Čájet čálli nama';
$string['workshop:viewreviewernames'] = 'Čájet árvvoštalli nama';
$string['workshopname'] = 'Bargobáji namma';
$string['yourgrades'] = 'Du árvosánit';
